body {
  height: 90%;
  background-color: #0B0B0B;
  min-width: 900px;
  min-height: 500px;
}

#navigation {
  position: fixed;
  top: 0px;
  left: 0px;
  margin-top: 35px;
  margin-left: 30px;
}

#spacer {
  display: block;
  float: left;
  margin-top: 35px;
  margin-left: 30px;
  width: 110px;
}

#navigation ul {
  font-family: "Lato";
  font-size: 12px;
  line-height: 2em;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  font-style: none;
  padding: 0px;
}

#navMenu li {
  list-style: none;
}

#navMenu a {
  text-decoration: none;
  color:#FFFFFF;
}

#main {
  display: block;
  float: left;
  width: 83%;
  margin-top: 12%; 	
}


#main1 {
  display: block;
  float: left;
  width: 83%;
}

#main2 {
  display: block;
  width: 625px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;  
  border: 1px;
  border-style: solid;
  border-color: #FFFFFF;
  background-color: #999999;
  font-family: "Calibri Light","Courier","monospace";"
}

#mainHeader {
  color: ##FFFFFF;
  font-size: 55px;
  letter-spacing: 3px;  
  background-color: #31312D;
  height: 135px;
}

#mainHeader a {
  color: #FFFFFF;
  font-family: "Century Gothic","Courier","monospace"; 
  text-decoration: none;  
}

#mainHeaderTitle {
  position: relative;
  top: 34px;
}

#mainBody {
  text-align: left;
  letter-spacing: 3px;
  font-size: 14px;
  color: #262626;
  line-height: 23.8px;
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 50px;
}

#mainBody a {
  color: #FFFFFF;
  text-decoration: none;  
}

#homeTitle {
  color: #FFFFFF;
  font-family: "Century Gothic","Courier","monospace";  
  font-size: 72px;
  letter-spacing: 3px;  
  background-color: #;
  width: 650px;
  height: 197px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  opacity: 0;
}

#homeTitle p {
  display: inline-block;
  vertical-align: middle;
  line-height: 63%; 
}

#footer {
  display: inline-block;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}

#footerHome {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}

#footerIcons {
  text-align: center;
}
  
.text-align-center {
  text-align: center;
}